## advancemenu-dmo 2.9

=== debian/changelog ===
advancemenu-dmo (2.9-dmo2) unstable; urgency=medium

  * Rebuild against libncurses6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Apr 2018 09:20:12 +0200

advancemenu-dmo (2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Nov 2016 16:52:10 +0100

advancemenu-dmo (2.8-dmo4) unstable; urgency=medium

  * Add libncurses-dev and libexpat-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Oct 2015 17:18:47 +0100

advancemenu-dmo (2.8-dmo3) unstable; urgency=medium

  * Rebuild for ncurses transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Oct 2015 17:06:09 +0100

advancemenu-dmo (2.8-dmo2) unstable; urgency=medium

  * Rebuild with gcc-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Aug 2015 11:56:12 +0200

advancemenu-dmo (2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Jun 2015 09:55:15 +0200

advancemenu (2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Mar 2014 15:56:33 +0200

advancemenu (2.6.0-dmo3) unstable; urgency=low

  * Delete obsolete README.Debian file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 May 2013 11:48:18 +0200

advancemenu (2.6.0-dmo2) unstable; urgency=low

  * Fix build for kfreebsd arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Jan 2013 10:00:48 +0100

advancemenu (2.6.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Jan 2013 08:40:44 +0100

advancemenu (2.5.0-dmo1) unstable; urgency=low

  * Replaces libasound2-dev by liboss4-salsa-dev in Build-Conflicts.
  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 14:15:39 +0200

advancemenu (2.5.0-0.5) unstable; urgency=low

  * Added libasound2-dev in Build-Conflicts for non Linux arches.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 Jul 2011 12:28:26 +0200

advancemenu (2.5.0-0.4) unstable; urgency=low

  * Should depends on mame and not sdlmame.

 -- Christian Marillat <marillat@debian.org>  Tue, 26 Jul 2011 08:57:27 +0200

advancemenu (2.5.0-0.3) unstable; urgency=low

  * Move all documentations in doc directory.

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Jul 2011 14:02:21 +0200

advancemenu (2.5.0-0.2) unstable; urgency=low

  * Build only for i386, amd64, kfreebsd-i386, kfreebsd-amd64 and powerpc,
    others arches doesn't have sdlmame.

 -- Christian Marillat <marillat@debian.org>  Thu, 14 Jul 2011 10:26:32 +0200

advancemenu (2.5.0-0.1) unstable; urgency=low

  * Add support for --enable-backtrace and --enable-ucontexth options in
    configure.
  * Build kfreebsd-i386 package with --disable-ucontexth.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Jul 2011 11:03:54 +0200

advancemenu (2.5.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 Feb 2010 16:35:41 +0100

advancemenu (2.4.14-0.1) unstable; urgency=low

  * Patches from Ben Wong to fix two bugs :
    o It only looks in ~/.xmame/xmamerc for the ROM path.  If that file does
      not exist, it bombs out instead of looking in /etc/xmame/xmamerc.
    o advancemenu attempts to search $PATH itself for the xmame binary.
      Unfortunately, it only checks if the filename exists, not if it is
      executable or if it is a directory (e.g., /etc/xmame/ for people with
      /etc in their PATH before /usr/games).

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Apr 2009 17:59:41 +0200

advancemenu (2.4.14-0.0) unstable; urgency=low

  * New upstream bugfix release, no changes.

 -- Christian Marillat <marillat@debian.org>  Tue, 21 Oct 2008 12:55:57 +0200

advancemenu (2.4.13-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 12 Jun 2007 11:08:32 +0200

advancemenu (2.4.12-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  5 Dec 2005 09:36:29 +0100

advancemenu (2.4.11-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 19 Oct 2005 22:23:44 +0200

advancemenu (2.4.10-4) unstable; urgency=low

  * Section changed from "contrib/games" to "games".

 -- Geoffroy Carrier <geoffroy.carrier@sitlib.org>  Mon, 20 Jun 2005 15:57:38 +0200

advancemenu-sdl (2.4.10-3) unstable; urgency=low

  * Menu entry added.
  * Executable name changed from advmenu to advmenu-sdl.

 -- Geoffroy Carrier <geoffroy.carrier@sitlib.org>  Mon, 20 Jun 2005 10:31:47 +0200

advancemenu-sdl (2.4.10-2) unstable; urgency=low

  * /usr/share/doc/advance/* now moved to /usr/share/doc/advancemenu-sdl.

 -- Geoffroy Carrier <geoffroy.carrier@sitlib.org>  Sun, 19 Jun 2005 20:18:22 +0200

advancemenu-sdl (2.4.10-1) unstable; urgency=low

  * Initial release.
  * This is my first Debian package.

 -- Geoffroy Carrier <geoffroy.carrier@sitlib.org>  Sun, 19 Jun 2005 18:19:38 +0200
