=== debian/control ===
Source: advancemenu-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://advancemame.sourceforge.net/
Standards-Version: 4.1.4
Build-Conflicts: liboss4-salsa-dev
Build-Depends: debhelper (>= 11), libsdl1.2-dev, quilt, libncurses-dev,
 libexpat-dev | libexpat1-dev

Package: advancemenu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mame
Description: Front-end to run the Advance*, MAME, MESS, etc emulators
 AdvanceMENU is a frontend for the AdvanceMAME, AdvanceMESS, MAME, MESS,
 xmame, Raine and any other emulator.
 .
 It runs in Linux, Mac OS X, DOS, Windows and in all the other platforms
 supported by the SDL library.
