=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/advancemenu/usr

	rmdir debian/advancemenu/usr/share/advance
	rm debian/advancemenu/usr/share/doc/advancemenu/histmenu.txt

override_dh_clean:
	dh_clean advance/lib/config.h advcfg advmenu advv Makefile
