=== debian/watch ===
version=4

http://sf.net/advancemame/advancemenu-(.*)\.tar\.gz
